recovery:
  state:
    round: 5
    hash: "46ebcbe3248241ddb4b1ac36550f4b3300abeeb784b01edbc651d375919098dab7d99f848d89854085ee865fcf028315"
    timestamp: "2025-10-13T06:07:14.824210274Z"
  bootstrap: null
  package: null
  stream: null
